@media only screen and (min-width: 1018px) and (max-width: 1280px) {
	.container { width: 940px; }
	.boxed_wrapper, 
	.boxed_wrapper #header, 
	.boxed_wrapper #footer{ width: 1000px; }
	
	#menu > ul > li > a { padding-left: 9px; padding-right: 9px;}
	#menu > ul > li.boc_nav_button a { padding: 0 9px; margin: 2px 8px 0;}
	#menu > ul > li > a > span { padding: 0px 0px 0px 4px; }
	
	#menu > ul > li.boc_search_toggle_li { margin-left: 2px;}
	
	.info_overlay h3 {	font-size: 14px; line-height: 18px; }
	
	.grid_holder.no_spacing .col.span_1_of_4, .grid_holder.no_spacing .col.span_1_of_5{ 
		margin: 0;
		width: 50%;
	}
	.grid_holder.small_spacing .col.span_1_of_4, .grid_holder.small_spacing .col.span_1_of_5{ 
		width: calc(50% - 8px);
	}	
}

@media only screen and (min-width: 769px) and (max-width: 1017px) {

    .container 			{ width: 720px; }
	
	.boxed_wrapper, 
	.boxed_wrapper #header,
	.boxed_wrapper #footer {	width: 100%; }
	
	#header 			{ position: relative; background: #fff; min-height: auto; }
	.full_header 		{ border-bottom: none; background: none;}
	
	#subheader_menu {	display: none; }
	
	#logo 			{ width: 80%;}
	#logo .logo_img 	{ height: 62px;}
	#transparent_logo 	{ display: none;}
	
	#menu 			{ display: none; }
	#mobile_menu #menu 	{ display: block; }
	#mobile_menu_toggler{ display: block; }	
	
	#header .header_cart { margin: 19px 24px 0 0; }
	#header .header_cart .icon { line-height: 1em; }
	
	
	/* Rev slider */
	.fortuna_huge_title h2 span, .fortuna_big_title h2 span {
		font-size: inherit !important;
		line-height: inherit !important;
	}	
	
	.page_title_bgr .full_container_page_title { margin-bottom: 30px; }
	
	.page_title_bgr .portfolio_section { top: -100px; }
	
	.info_overlay h3 {	font-size: 14px; line-height: 18px; }
	.info_overlay p { font-size: 11px; }
	
	.grid_holder .col.span_1_of_3, .grid_holder .col.span_1_of_4, .grid_holder .col.span_1_of_5{
		width: calc(50% - 30px);
	}
	.grid_holder.no_spacing .col.span_1_of_3, .grid_holder.no_spacing .col.span_1_of_4, , .grid_holder.no_spacing .col.span_1_of_5{ 
		margin: 0;
		width: 50%;
	}
	.grid_holder.small_spacing .col.span_1_of_2, 
	.grid_holder.small_spacing .col.span_1_of_3, 
	.grid_holder.small_spacing .col.span_1_of_4,
	.grid_holder.small_spacing .col.span_1_of_5 { 
		width: calc(50% - 8px);
	}
	
	.img_slider.owl-theme .owl-controls .owl-nav {
		opacity: 1;
	}
	
	.resp-tabs-list li {
		font-size: 14px;
	}
	
	.cs_nav_item {
		min-width: 144px;
	}
	
	.circ_counter .circ_counter_desc { font-size: 15px; }
	
	.header_cart .cart-notification { top: 39px; }
}


@media only screen and (max-width: 768px) {

	.boxed_wrapper, 
	.boxed_wrapper #header,
	.boxed_wrapper #footer { width: 100%; }

	.span_1_of_2 ,
	.span_2_of_2,
	.span_1_of_3 ,
	.span_2_of_3 ,
	.span_3_of_3 ,
	.span_1_of_4 ,
	.span_2_o